minimal notebook ee77b7831e16 - jupyter/docker-stacks Wiki

Build manifest for image: minimal-notebook:ee77b7831e16

Build Info

Merge pull request #1571 from jupyter/dependabot/github_actions/stefanzweifel/git-auto-commit-action-4.13.1

Bump stefanzweifel/git-auto-commit-action from 4.13.0 to 4.13.1

Python Packages

Python 3.9.7

                  __    __    __    __
                 /  \  /  \  /  \  /  \
                /    \/    \/    \/    \
███████████████/  /██/  /██/  /██/  /████████████████████████
              /  / \   / \   / \   / \  \____
             /  /   \_/   \_/   \_/   \    o \__,
            / _/                       \_____/  `
            |/
        ███╗   ███╗ █████╗ ███╗   ███╗██████╗  █████╗
        ████╗ ████║██╔══██╗████╗ ████║██╔══██╗██╔══██╗
        ██╔████╔██║███████║██╔████╔██║██████╔╝███████║
        ██║╚██╔╝██║██╔══██║██║╚██╔╝██║██╔══██╗██╔══██║
        ██║ ╚═╝ ██║██║  ██║██║ ╚═╝ ██║██████╔╝██║  ██║
        ╚═╝     ╚═╝╚═╝  ╚═╝╚═╝     ╚═╝╚═════╝ ╚═╝  ╚═╝

        mamba (0.19.1) supported by @QuantStack

        GitHub:  https://github.com/mamba-org/mamba
        Twitter: https://twitter.com/QuantStack

█████████████████████████████████████████████████████████████


     active environment : None
       user config file : /home/jovyan/.condarc
 populated config files : /opt/conda/.condarc
          conda version : 4.11.0
    conda-build version : not installed
         python version : 3.9.7.final.0
       virtual packages : __linux=5.11.0=0
                          __glibc=2.31=0
                          __unix=0=0
                          __archspec=1=x86_64
       base environment : /opt/conda  (writable)
      conda av data dir : /opt/conda/etc/conda
  conda av metadata url : None
           channel URLs : https://conda.anaconda.org/conda-forge/linux-64
                          https://conda.anaconda.org/conda-forge/noarch
          package cache : /opt/conda/pkgs
                          /home/jovyan/.conda/pkgs
       envs directories : /opt/conda/envs
                          /home/jovyan/.conda/envs
               platform : linux-64
             user-agent : conda/4.11.0 requests/2.27.1 CPython/3.9.7 Linux/5.11.0-1025-azure ubuntu/20.04.3 glibc/2.31
                UID:GID : 1000:100
             netrc file : None
           offline mode : False
# packages in environment at /opt/conda:
#
# Name                    Version                   Build  Channel
_libgcc_mutex             0.1                 conda_forge    conda-forge
_openmp_mutex             4.5                       1_gnu    conda-forge
alembic                   1.7.5              pyhd8ed1ab_0    conda-forge
anyio                     3.5.0            py39hf3d152e_0    conda-forge
argon2-cffi               21.3.0             pyhd8ed1ab_0    conda-forge
argon2-cffi-bindings      21.2.0           py39h3811e60_1    conda-forge
asttokens                 2.0.5              pyhd8ed1ab_0    conda-forge
async_generator           1.10                       py_0    conda-forge
attrs                     21.4.0             pyhd8ed1ab_0    conda-forge
babel                     2.9.1              pyh44b312d_0    conda-forge
backcall                  0.2.0              pyh9f0ad1d_0    conda-forge
backports                 1.0                        py_2    conda-forge
backports.functools_lru_cache 1.6.4              pyhd8ed1ab_0    conda-forge
black                     21.12b0            pyhd8ed1ab_0    conda-forge
bleach                    4.1.0              pyhd8ed1ab_0    conda-forge
blinker                   1.4                        py_1    conda-forge
brotlipy                  0.7.0           py39h3811e60_1003    conda-forge
bzip2                     1.0.8                h7f98852_4    conda-forge
c-ares                    1.18.1               h7f98852_0    conda-forge
ca-certificates           2021.10.8            ha878542_0    conda-forge
certifi                   2021.10.8        py39hf3d152e_1    conda-forge
certipy                   0.1.3                      py_0    conda-forge
cffi                      1.15.0           py39h4bc2ebd_0    conda-forge
charset-normalizer        2.0.10             pyhd8ed1ab_0    conda-forge
click                     8.0.3            py39hf3d152e_1    conda-forge
colorama                  0.4.4              pyh9f0ad1d_0    conda-forge
conda                     4.11.0           py39hf3d152e_0    conda-forge
conda-package-handling    1.7.3            py39h3811e60_1    conda-forge
configurable-http-proxy   4.5.0           node17_h7e777a6_2    conda-forge
cryptography              36.0.1           py39h95dcef6_0    conda-forge
dataclasses               0.8                pyhc8e2a94_3    conda-forge
debugpy                   1.5.1            py39he80948d_0    conda-forge
decorator                 5.1.1              pyhd8ed1ab_0    conda-forge
defusedxml                0.7.1              pyhd8ed1ab_0    conda-forge
entrypoints               0.3             pyhd8ed1ab_1003    conda-forge
executing                 0.8.2              pyhd8ed1ab_0    conda-forge
flit-core                 3.6.0              pyhd8ed1ab_0    conda-forge
greenlet                  1.1.2            py39he80948d_1    conda-forge
icu                       69.1                 h9c3ff4c_0    conda-forge
idna                      3.1                pyhd3deb0d_0    conda-forge
importlib-metadata        4.10.0           py39hf3d152e_0    conda-forge
importlib_resources       5.4.0              pyhd8ed1ab_0    conda-forge
ipykernel                 6.7.0            py39hef51801_0    conda-forge
ipython                   8.0.0            py39hf3d152e_0    conda-forge
ipython_genutils          0.2.0                      py_1    conda-forge
jedi                      0.18.1           py39hf3d152e_0    conda-forge
jinja2                    3.0.3              pyhd8ed1ab_0    conda-forge
json5                     0.9.5              pyh9f0ad1d_0    conda-forge
jsonschema                4.4.0              pyhd8ed1ab_0    conda-forge
jupyter_client            7.1.0              pyhd8ed1ab_0    conda-forge
jupyter_core              4.9.1            py39hf3d152e_1    conda-forge
jupyter_server            1.13.2             pyhd8ed1ab_0    conda-forge
jupyter_telemetry         0.1.0              pyhd8ed1ab_1    conda-forge
jupyterhub                2.0.2                hd8ed1ab_0    conda-forge
jupyterhub-base           2.0.2              pyhd8ed1ab_0    conda-forge
jupyterlab                3.2.8              pyhd8ed1ab_0    conda-forge
jupyterlab_pygments       0.1.2              pyh9f0ad1d_0    conda-forge
jupyterlab_server         2.10.3             pyhd8ed1ab_0    conda-forge
krb5                      1.19.2               hcc1bbae_3    conda-forge
ld_impl_linux-64          2.36.1               hea4e1c9_2    conda-forge
libarchive                3.5.2                hccf745f_1    conda-forge
libcurl                   7.81.0               h2574ce0_0    conda-forge
libedit                   3.1.20191231         he28a2e2_2    conda-forge
libev                     4.33                 h516909a_1    conda-forge
libffi                    3.4.2                h7f98852_5    conda-forge
libgcc-ng                 11.2.0              h1d223b6_11    conda-forge
libgomp                   11.2.0              h1d223b6_11    conda-forge
libiconv                  1.16                 h516909a_0    conda-forge
libmamba                  0.19.1               h3985d26_0    conda-forge
libmambapy                0.19.1           py39h8bfa403_0    conda-forge
libnghttp2                1.43.0               h812cca2_1    conda-forge
libsodium                 1.0.18               h36c2ea0_1    conda-forge
libsolv                   0.7.19               h780b84a_5    conda-forge
libssh2                   1.10.0               ha56f1ee_2    conda-forge
libstdcxx-ng              11.2.0              he4da1e4_11    conda-forge
libuv                     1.42.0               h7f98852_0    conda-forge
libxml2                   2.9.12               h885dcf4_1    conda-forge
libzlib                   1.2.11            h36c2ea0_1013    conda-forge
lz4-c                     1.9.3                h9c3ff4c_1    conda-forge
lzo                       2.10              h516909a_1000    conda-forge
mako                      1.1.6              pyhd8ed1ab_0    conda-forge
mamba                     0.19.1           py39hfa8f2c8_0    conda-forge
markupsafe                2.0.1            py39h3811e60_1    conda-forge
matplotlib-inline         0.1.3              pyhd8ed1ab_0    conda-forge
mistune                   0.8.4           py39h3811e60_1005    conda-forge
mypy_extensions           0.4.3            py39hf3d152e_4    conda-forge
nbclassic                 0.3.5              pyhd8ed1ab_0    conda-forge
nbclient                  0.5.10             pyhd8ed1ab_1    conda-forge
nbconvert                 6.4.0            py39hf3d152e_0    conda-forge
nbformat                  5.1.3              pyhd8ed1ab_0    conda-forge
ncurses                   6.2                  h58526e2_4    conda-forge
nest-asyncio              1.5.4              pyhd8ed1ab_0    conda-forge
nodejs                    17.1.0               h8ca31f7_2    conda-forge
notebook                  6.4.7              pyha770c72_0    conda-forge
oauthlib                  3.1.1              pyhd8ed1ab_0    conda-forge
openssl                   1.1.1l               h7f98852_0    conda-forge
packaging                 21.3               pyhd8ed1ab_0    conda-forge
pamela                    1.0.0                      py_0    conda-forge
pandoc                    2.17                 h7f98852_0    conda-forge
pandocfilters             1.5.0              pyhd8ed1ab_0    conda-forge
parso                     0.8.3              pyhd8ed1ab_0    conda-forge
pathspec                  0.9.0              pyhd8ed1ab_0    conda-forge
pexpect                   4.8.0              pyh9f0ad1d_2    conda-forge
pickleshare               0.7.5                   py_1003    conda-forge
pip                       21.3.1             pyhd8ed1ab_0    conda-forge
platformdirs              2.3.0              pyhd8ed1ab_0    conda-forge
prometheus_client         0.12.0             pyhd8ed1ab_0    conda-forge
prompt-toolkit            3.0.24             pyha770c72_0    conda-forge
psutil                    5.9.0            py39h3811e60_0    conda-forge
ptyprocess                0.7.0              pyhd3deb0d_0    conda-forge
pure_eval                 0.2.1              pyhd8ed1ab_1    conda-forge
pybind11-abi              4                    hd8ed1ab_3    conda-forge
pycosat                   0.6.3           py39h3811e60_1009    conda-forge
pycparser                 2.21               pyhd8ed1ab_0    conda-forge
pycurl                    7.44.1           py39h72e3413_1    conda-forge
pygments                  2.11.2             pyhd8ed1ab_0    conda-forge
pyjwt                     2.3.0              pyhd8ed1ab_1    conda-forge
pyopenssl                 21.0.0             pyhd8ed1ab_0    conda-forge
pyparsing                 3.0.6              pyhd8ed1ab_0    conda-forge
pyrsistent                0.18.0           py39h3811e60_0    conda-forge
pysocks                   1.7.1            py39hf3d152e_4    conda-forge
python                    3.9.7           hb7a2778_3_cpython    conda-forge
python-dateutil           2.8.2              pyhd8ed1ab_0    conda-forge
python-json-logger        2.0.1              pyh9f0ad1d_0    conda-forge
python_abi                3.9                      2_cp39    conda-forge
pytz                      2021.3             pyhd8ed1ab_0    conda-forge
pyzmq                     22.3.0           py39h37b5a0c_1    conda-forge
readline                  8.1                  h46c0cb4_0    conda-forge
reproc                    14.2.3               h7f98852_0    conda-forge
reproc-cpp                14.2.3               h9c3ff4c_0    conda-forge
requests                  2.27.1             pyhd8ed1ab_0    conda-forge
ruamel.yaml               0.17.19          py39h3811e60_0    conda-forge
ruamel.yaml.clib          0.2.6            py39h3811e60_0    conda-forge
ruamel_yaml               0.15.80         py39h3811e60_1006    conda-forge
send2trash                1.8.0              pyhd8ed1ab_0    conda-forge
setuptools                60.5.0           py39hf3d152e_0    conda-forge
six                       1.16.0             pyh6c4a22f_0    conda-forge
sniffio                   1.2.0            py39hf3d152e_2    conda-forge
sqlalchemy                1.4.29           py39h3811e60_0    conda-forge
sqlite                    3.37.0               h9cd32fc_0    conda-forge
stack_data                0.1.3              pyhd8ed1ab_1    conda-forge
terminado                 0.12.1           py39hf3d152e_1    conda-forge
testpath                  0.5.0              pyhd8ed1ab_0    conda-forge
tk                        8.6.11               h27826a3_1    conda-forge
tomli                     1.2.2              pyhd8ed1ab_0    conda-forge
tornado                   6.1              py39h3811e60_2    conda-forge
tqdm                      4.62.3             pyhd8ed1ab_0    conda-forge
traitlets                 5.1.1              pyhd8ed1ab_0    conda-forge
typed-ast                 1.5.1            py39h3811e60_0    conda-forge
typing_extensions         4.0.1              pyha770c72_0    conda-forge
tzdata                    2021e                he74cb21_0    conda-forge
urllib3                   1.26.8             pyhd8ed1ab_1    conda-forge
wcwidth                   0.2.5              pyh9f0ad1d_2    conda-forge
webencodings              0.5.1                      py_1    conda-forge
websocket-client          1.2.3              pyhd8ed1ab_0    conda-forge
wheel                     0.37.1             pyhd8ed1ab_0    conda-forge
xz                        5.2.5                h516909a_1    conda-forge
yaml                      0.2.5                h7f98852_2    conda-forge
yaml-cpp                  0.6.3                he1b5a44_4    conda-forge
zeromq                    4.3.4                h9c3ff4c_1    conda-forge
zipp                      3.7.0              pyhd8ed1ab_0    conda-forge
zlib                      1.2.11            h36c2ea0_1013    conda-forge
zstd                      1.5.1                ha95c52a_0    conda-forge

Apt Packages


WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Listing...
adduser/now 3.118ubuntu2 all [installed,local]
adwaita-icon-theme/now 3.36.1-2ubuntu0.20.04.2 all [installed,local]
apt/now 2.0.6 amd64 [installed,local]
base-files/now 11ubuntu5.4 amd64 [installed,local]
base-passwd/now 3.5.47 amd64 [installed,local]
bash/now 5.0-6ubuntu1.1 amd64 [installed,local]
bsdutils/now 1:2.34-0.1ubuntu9.1 amd64 [installed,local]
bzip2/now 1.0.8-2 amd64 [installed,local]
ca-certificates/now 20210119~20.04.2 all [installed,local]
coreutils/now 8.30-3ubuntu2 amd64 [installed,local]
dash/now 0.5.10.2-6 amd64 [installed,local]
debconf/now 1.5.73 all [installed,local]
debianutils/now 4.9.1 amd64 [installed,local]
dictionaries-common/now 1.28.1 all [installed,local]
diffutils/now 1:3.7-3 amd64 [installed,local]
dpkg/now 1.19.7ubuntu3 amd64 [installed,local]
e2fsprogs/now 1.45.5-2ubuntu1 amd64 [installed,local]
emacsen-common/now 3.0.4 all [installed,local]
fdisk/now 2.34-0.1ubuntu9.1 amd64 [installed,local]
findutils/now 4.7.0-1ubuntu1 amd64 [installed,local]
fontconfig-config/now 2.13.1-2ubuntu3 all [installed,local]
fontconfig/now 2.13.1-2ubuntu3 amd64 [installed,local]
fonts-liberation/now 1:1.07.4-11 all [installed,local]
fonts-lmodern/now 2.004.5-6 all [installed,local]
gcc-10-base/now 10.3.0-1ubuntu1~20.04 amd64 [installed,local]
git-man/now 1:2.25.1-1ubuntu3.2 all [installed,local]
git/now 1:2.25.1-1ubuntu3.2 amd64 [installed,local]
gpgv/now 2.2.19-3ubuntu2.1 amd64 [installed,local]
grep/now 3.4-1 amd64 [installed,local]
gtk-update-icon-cache/now 3.24.20-0ubuntu1 amd64 [installed,local]
gzip/now 1.10-0ubuntu4 amd64 [installed,local]
hicolor-icon-theme/now 0.17-2 all [installed,local]
hostname/now 3.23 amd64 [installed,local]
humanity-icon-theme/now 0.6.15 all [installed,local]
hunspell-en-us/now 1:2018.04.16-1 all [installed,local]
imagemagick-6-common/now 8:6.9.10.23+dfsg-2.1ubuntu11.4 all [installed,local]
init-system-helpers/now 1.57 all [installed,local]
inkscape/now 0.92.5-1ubuntu1.1 amd64 [installed,local]
libacl1/now 2.2.53-6 amd64 [installed,local]
libapache-pom-java/now 18-1 all [installed,local]
libapt-pkg6.0/now 2.0.6 amd64 [installed,local]
libasn1-8-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
libaspell15/now 0.60.8-1ubuntu0.1 amd64 [installed,local]
libatk1.0-0/now 2.35.1-1ubuntu2 amd64 [installed,local]
libatk1.0-data/now 2.35.1-1ubuntu2 all [installed,local]
libatkmm-1.6-1v5/now 2.28.0-2build1 amd64 [installed,local]
libattr1/now 1:2.4.48-5 amd64 [installed,local]
libaudit-common/now 1:2.8.5-2ubuntu6 all [installed,local]
libaudit1/now 1:2.8.5-2ubuntu6 amd64 [installed,local]
libavahi-client3/now 0.7-4ubuntu7.1 amd64 [installed,local]
libavahi-common-data/now 0.7-4ubuntu7.1 amd64 [installed,local]
libavahi-common3/now 0.7-4ubuntu7.1 amd64 [installed,local]
libblkid1/now 2.34-0.1ubuntu9.1 amd64 [installed,local]
libbrotli1/now 1.0.7-6ubuntu0.1 amd64 [installed,local]
libbsd0/now 0.10.0-1 amd64 [installed,local]
libbz2-1.0/now 1.0.8-2 amd64 [installed,local]
libc-bin/now 2.31-0ubuntu9.2 amd64 [installed,local]
libc6/now 2.31-0ubuntu9.2 amd64 [installed,local]
libcairo-gobject2/now 1.16.0-4ubuntu1 amd64 [installed,local]
libcairo2/now 1.16.0-4ubuntu1 amd64 [installed,local]
libcairomm-1.0-1v5/now 1.12.2-4build1 amd64 [installed,local]
libcap-ng0/now 0.7.9-2.1build1 amd64 [installed,local]
libcbor0.6/now 0.6.0-0ubuntu1 amd64 [installed,local]
libcdr-0.1-1/now 0.1.6-1build2 amd64 [installed,local]
libcom-err2/now 1.45.5-2ubuntu1 amd64 [installed,local]
libcommons-logging-java/now 1.2-2 all [installed,local]
libcommons-parent-java/now 43-1 all [installed,local]
libcrypt1/now 1:4.4.10-10ubuntu4 amd64 [installed,local]
libcups2/now 2.3.1-9ubuntu1.1 amd64 [installed,local]
libcurl3-gnutls/now 7.68.0-1ubuntu2.7 amd64 [installed,local]
libdatrie1/now 0.2.12-3 amd64 [installed,local]
libdb5.3/now 5.3.28+dfsg1-0.6ubuntu2 amd64 [installed,local]
libdbus-1-3/now 1.12.16-2ubuntu2.1 amd64 [installed,local]
libdbus-glib-1-2/now 0.110-5fakssync1 amd64 [installed,local]
libdebconfclient0/now 0.251ubuntu1 amd64 [installed,local]
libedit2/now 3.1-20191231-1 amd64 [installed,local]
libenchant-2-2/now 2.2.8-1ubuntu0.20.04.1 amd64 [installed,local]
liberror-perl/now 0.17029-1 all [installed,local]
libexpat1/now 2.2.9-1build1 amd64 [installed,local]
libext2fs2/now 1.45.5-2ubuntu1 amd64 [installed,local]
libfdisk1/now 2.34-0.1ubuntu9.1 amd64 [installed,local]
libffi7/now 3.3-4 amd64 [installed,local]
libfftw3-double3/now 3.3.8-2ubuntu1 amd64 [installed,local]
libfido2-1/now 1.3.1-1ubuntu2 amd64 [installed,local]
libfontbox-java/now 1:1.8.16-2 all [installed,local]
libfontconfig1/now 2.13.1-2ubuntu3 amd64 [installed,local]
libfontenc1/now 1:1.1.4-0ubuntu1 amd64 [installed,local]
libfreetype6/now 2.10.1-2ubuntu0.1 amd64 [installed,local]
libfribidi0/now 1.0.8-2 amd64 [installed,local]
libgc1c2/now 1:7.6.4-0.4ubuntu1 amd64 [installed,local]
libgcc-s1/now 10.3.0-1ubuntu1~20.04 amd64 [installed,local]
libgcrypt20/now 1.8.5-5ubuntu1.1 amd64 [installed,local]
libgdbm-compat4/now 1.18.1-5 amd64 [installed,local]
libgdbm6/now 1.18.1-5 amd64 [installed,local]
libgdk-pixbuf2.0-0/now 2.40.0+dfsg-3ubuntu0.2 amd64 [installed,local]
libgdk-pixbuf2.0-common/now 2.40.0+dfsg-3ubuntu0.2 all [installed,local]
libglib2.0-0/now 2.64.6-1~ubuntu20.04.4 amd64 [installed,local]
libglibmm-2.4-1v5/now 2.64.2-1 amd64 [installed,local]
libgmp10/now 2:6.2.0+dfsg-4 amd64 [installed,local]
libgnutls30/now 3.6.13-2ubuntu1.6 amd64 [installed,local]
libgomp1/now 10.3.0-1ubuntu1~20.04 amd64 [installed,local]
libgpg-error0/now 1.37-1 amd64 [installed,local]
libgraphite2-3/now 1.3.13-11build1 amd64 [installed,local]
libgsl23/now 2.5+dfsg-6build1 amd64 [installed,local]
libgslcblas0/now 2.5+dfsg-6build1 amd64 [installed,local]
libgssapi-krb5-2/now 1.17-6ubuntu4.1 amd64 [installed,local]
libgssapi3-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
libgtk2.0-0/now 2.24.32-4ubuntu4 amd64 [installed,local]
libgtk2.0-common/now 2.24.32-4ubuntu4 all [installed,local]
libgtkmm-2.4-1v5/now 1:2.24.5-4ubuntu2 amd64 [installed,local]
libgtkspell0/now 2.0.16-1.3 amd64 [installed,local]
libharfbuzz-icu0/now 2.6.4-1ubuntu4 amd64 [installed,local]
libharfbuzz0b/now 2.6.4-1ubuntu4 amd64 [installed,local]
libhcrypto4-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
libheimbase1-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
libheimntlm0-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
libhogweed5/now 3.5.1+really3.5.1-2ubuntu0.2 amd64 [installed,local]
libhunspell-1.7-0/now 1.7.0-2build2 amd64 [installed,local]
libhx509-5-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
libice6/now 2:1.0.10-0ubuntu1 amd64 [installed,local]
libicu66/now 66.1-2ubuntu2.1 amd64 [installed,local]
libidn2-0/now 2.2.0-2 amd64 [installed,local]
libjbig0/now 2.1-3.1build1 amd64 [installed,local]
libjpeg-turbo8/now 2.0.3-0ubuntu1.20.04.1 amd64 [installed,local]
libjpeg8/now 8c-2ubuntu8 amd64 [installed,local]
libk5crypto3/now 1.17-6ubuntu4.1 amd64 [installed,local]
libkeyutils1/now 1.6-6ubuntu1 amd64 [installed,local]
libkpathsea6/now 2019.20190605.51237-3build2 amd64 [installed,local]
libkrb5-26-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
libkrb5-3/now 1.17-6ubuntu4.1 amd64 [installed,local]
libkrb5support0/now 1.17-6ubuntu4.1 amd64 [installed,local]
liblcms2-2/now 2.9-4 amd64 [installed,local]
libldap-2.4-2/now 2.4.49+dfsg-2ubuntu1.8 amd64 [installed,local]
libldap-common/now 2.4.49+dfsg-2ubuntu1.8 all [installed,local]
liblqr-1-0/now 0.4.2-2.1 amd64 [installed,local]
libltdl7/now 2.4.6-14 amd64 [installed,local]
liblz4-1/now 1.9.2-2ubuntu0.20.04.1 amd64 [installed,local]
liblzma5/now 5.2.4-1ubuntu1 amd64 [installed,local]
libmagick++-6.q16-8/now 8:6.9.10.23+dfsg-2.1ubuntu11.4 amd64 [installed,local]
libmagickcore-6.q16-6/now 8:6.9.10.23+dfsg-2.1ubuntu11.4 amd64 [installed,local]
libmagickwand-6.q16-6/now 8:6.9.10.23+dfsg-2.1ubuntu11.4 amd64 [installed,local]
libmount1/now 2.34-0.1ubuntu9.1 amd64 [installed,local]
libmpdec2/now 2.4.2-3 amd64 [installed,local]
libmpfr6/now 4.0.2-1 amd64 [installed,local]
libncurses6/now 6.2-0ubuntu2 amd64 [installed,local]
libncursesw6/now 6.2-0ubuntu2 amd64 [installed,local]
libnettle7/now 3.5.1+really3.5.1-2ubuntu0.2 amd64 [installed,local]
libnghttp2-14/now 1.40.0-1build1 amd64 [installed,local]
libnspr4/now 2:4.25-1 amd64 [installed,local]
libnss3/now 2:3.49.1-1ubuntu1.6 amd64 [installed,local]
libopenjp2-7/now 2.3.1-1ubuntu4.20.04.1 amd64 [installed,local]
libp11-kit0/now 0.23.20-1ubuntu0.1 amd64 [installed,local]
libpam-modules-bin/now 1.3.1-5ubuntu4.3 amd64 [installed,local]
libpam-modules/now 1.3.1-5ubuntu4.3 amd64 [installed,local]
libpam-runtime/now 1.3.1-5ubuntu4.3 all [installed,local]
libpam0g/now 1.3.1-5ubuntu4.3 amd64 [installed,local]
libpango-1.0-0/now 1.44.7-2ubuntu4 amd64 [installed,local]
libpangocairo-1.0-0/now 1.44.7-2ubuntu4 amd64 [installed,local]
libpangoft2-1.0-0/now 1.44.7-2ubuntu4 amd64 [installed,local]
libpangomm-1.4-1v5/now 2.42.0-2build1 amd64 [installed,local]
libpaper-utils/now 1.1.28 amd64 [installed,local]
libpaper1/now 1.1.28 amd64 [installed,local]
libpcre2-8-0/now 10.34-7 amd64 [installed,local]
libpcre3/now 2:8.39-12build1 amd64 [installed,local]
libpdfbox-java/now 1:1.8.16-2 all [installed,local]
libperl5.30/now 5.30.0-9ubuntu0.2 amd64 [installed,local]
libpixman-1-0/now 0.38.4-0ubuntu1 amd64 [installed,local]
libpng16-16/now 1.6.37-2 amd64 [installed,local]
libpoppler-glib8/now 0.86.1-0ubuntu1 amd64 [installed,local]
libpoppler97/now 0.86.1-0ubuntu1 amd64 [installed,local]
libpopt0/now 1.16-14 amd64 [installed,local]
libpotrace0/now 1.16-2 amd64 [installed,local]
libprocps8/now 2:3.3.16-1ubuntu2.3 amd64 [installed,local]
libpsl5/now 0.21.0-1ubuntu1 amd64 [installed,local]
libptexenc1/now 2019.20190605.51237-3build2 amd64 [installed,local]
libpthread-stubs0-dev/now 0.4-1 amd64 [installed,local]
libpython2-stdlib/now 2.7.17-2ubuntu4 amd64 [installed,local]
libpython2.7-minimal/now 2.7.18-1~20.04.1 amd64 [installed,local]
libpython2.7-stdlib/now 2.7.18-1~20.04.1 amd64 [installed,local]
libpython3-stdlib/now 3.8.2-0ubuntu2 amd64 [installed,local]
libpython3.8-minimal/now 3.8.10-0ubuntu1~20.04.2 amd64 [installed,local]
libpython3.8-stdlib/now 3.8.10-0ubuntu1~20.04.2 amd64 [installed,local]
libreadline8/now 8.0-4 amd64 [installed,local]
librevenge-0.0-0/now 0.0.4-6ubuntu5 amd64 [installed,local]
libroken18-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
librsvg2-2/now 2.48.9-1ubuntu0.20.04.1 amd64 [installed,local]
librsvg2-common/now 2.48.9-1ubuntu0.20.04.1 amd64 [installed,local]
librtmp1/now 2.4+20151223.gitfa8646d.1-2build1 amd64 [installed,local]
libsasl2-2/now 2.1.27+dfsg-2 amd64 [installed,local]
libsasl2-modules-db/now 2.1.27+dfsg-2 amd64 [installed,local]
libseccomp2/now 2.5.1-1ubuntu1~20.04.2 amd64 [installed,local]
libselinux1/now 3.0-1build2 amd64 [installed,local]
libsemanage-common/now 3.0-1build2 all [installed,local]
libsemanage1/now 3.0-1build2 amd64 [installed,local]
libsepol1/now 3.0-1 amd64 [installed,local]
libsigc++-2.0-0v5/now 2.10.2-1build1 amd64 [installed,local]
libsm6/now 2:1.2.3-1 amd64 [installed,local]
libsmartcols1/now 2.34-0.1ubuntu9.1 amd64 [installed,local]
libsqlite3-0/now 3.31.1-4ubuntu0.2 amd64 [installed,local]
libss2/now 1.45.5-2ubuntu1 amd64 [installed,local]
libssh-4/now 0.9.3-2ubuntu2.2 amd64 [installed,local]
libssl1.1/now 1.1.1f-1ubuntu2.10 amd64 [installed,local]
libstdc++6/now 10.3.0-1ubuntu1~20.04 amd64 [installed,local]
libsynctex2/now 2019.20190605.51237-3build2 amd64 [installed,local]
libsystemd0/now 245.4-4ubuntu3.15 amd64 [installed,local]
libtasn1-6/now 4.16.0-2 amd64 [installed,local]
libteckit0/now 2.5.8+ds2-5ubuntu2 amd64 [installed,local]
libtexlua53/now 2019.20190605.51237-3build2 amd64 [installed,local]
libtexluajit2/now 2019.20190605.51237-3build2 amd64 [installed,local]
libtext-iconv-perl/now 1.7-7 amd64 [installed,local]
libthai-data/now 0.1.28-3 all [installed,local]
libthai0/now 0.1.28-3 amd64 [installed,local]
libtiff5/now 4.1.0+git191117-2ubuntu0.20.04.2 amd64 [installed,local]
libtinfo6/now 6.2-0ubuntu2 amd64 [installed,local]
libudev1/now 245.4-4ubuntu3.15 amd64 [installed,local]
libunistring2/now 0.9.10-2 amd64 [installed,local]
libuuid1/now 2.34-0.1ubuntu9.1 amd64 [installed,local]
libvisio-0.1-1/now 0.1.7-1build2 amd64 [installed,local]
libwebp6/now 0.6.1-2ubuntu0.20.04.1 amd64 [installed,local]
libwebpmux3/now 0.6.1-2ubuntu0.20.04.1 amd64 [installed,local]
libwind0-heimdal/now 7.7.0+dfsg-1ubuntu1 amd64 [installed,local]
libwpd-0.10-10/now 0.10.3-1build1 amd64 [installed,local]
libwpg-0.3-3/now 0.3.3-1build1 amd64 [installed,local]
libx11-6/now 2:1.6.9-2ubuntu1.2 amd64 [installed,local]
libx11-data/now 2:1.6.9-2ubuntu1.2 all [installed,local]
libx11-dev/now 2:1.6.9-2ubuntu1.2 amd64 [installed,local]
libxau-dev/now 1:1.0.9-0ubuntu1 amd64 [installed,local]
libxau6/now 1:1.0.9-0ubuntu1 amd64 [installed,local]
libxaw7/now 2:1.0.13-1 amd64 [installed,local]
libxcb-render0/now 1.14-2 amd64 [installed,local]
libxcb-shm0/now 1.14-2 amd64 [installed,local]
libxcb1-dev/now 1.14-2 amd64 [installed,local]
libxcb1/now 1.14-2 amd64 [installed,local]
libxcomposite1/now 1:0.4.5-1 amd64 [installed,local]
libxcursor1/now 1:1.2.0-2 amd64 [installed,local]
libxdamage1/now 1:1.1.5-2 amd64 [installed,local]
libxdmcp-dev/now 1:1.1.3-0ubuntu1 amd64 [installed,local]
libxdmcp6/now 1:1.1.3-0ubuntu1 amd64 [installed,local]
libxext-dev/now 2:1.3.4-0ubuntu1 amd64 [installed,local]
libxext6/now 2:1.3.4-0ubuntu1 amd64 [installed,local]
libxfixes3/now 1:5.0.3-2 amd64 [installed,local]
libxi6/now 2:1.7.10-0ubuntu1 amd64 [installed,local]
libxinerama1/now 2:1.1.4-2 amd64 [installed,local]
libxml2/now 2.9.10+dfsg-5ubuntu0.20.04.1 amd64 [installed,local]
libxmu6/now 2:1.1.3-0ubuntu1 amd64 [installed,local]
libxpm4/now 1:3.5.12-1 amd64 [installed,local]
libxrandr2/now 2:1.5.2-0ubuntu1 amd64 [installed,local]
libxrender1/now 1:0.9.10-1 amd64 [installed,local]
libxslt1.1/now 1.1.34-4 amd64 [installed,local]
libxt6/now 1:1.1.5-1 amd64 [installed,local]
libzstd1/now 1.4.4+dfsg-3ubuntu0.1 amd64 [installed,local]
libzzip-0-13/now 0.13.62-3.2ubuntu1 amd64 [installed,local]
lmodern/now 2.004.5-6 all [installed,local]
locales/now 2.31-0ubuntu9.2 all [installed,local]
login/now 1:4.8.1-1ubuntu5.20.04.1 amd64 [installed,local]
logsave/now 1.45.5-2ubuntu1 amd64 [installed,local]
lsb-base/now 11.1.0ubuntu2 all [installed,local]
mawk/now 1.3.4.20200120-2 amd64 [installed,local]
mime-support/now 3.64ubuntu1 all [installed,local]
mount/now 2.34-0.1ubuntu9.1 amd64 [installed,local]
nano-tiny/now 4.8-1ubuntu1 amd64 [installed,local]
ncurses-base/now 6.2-0ubuntu2 all [installed,local]
ncurses-bin/now 6.2-0ubuntu2 amd64 [installed,local]
netcat-openbsd/now 1.206-1ubuntu1 amd64 [installed,local]
netcat/now 1.206-1ubuntu1 all [installed,local]
openssh-client/now 1:8.2p1-4ubuntu0.4 amd64 [installed,local]
openssl/now 1.1.1f-1ubuntu2.10 amd64 [installed,local]
passwd/now 1:4.8.1-1ubuntu5.20.04.1 amd64 [installed,local]
perl-base/now 5.30.0-9ubuntu0.2 amd64 [installed,local]
perl-modules-5.30/now 5.30.0-9ubuntu0.2 all [installed,local]
perl/now 5.30.0-9ubuntu0.2 amd64 [installed,local]
preview-latex-style/now 11.91-2ubuntu2 all [installed,local]
procps/now 2:3.3.16-1ubuntu2.3 amd64 [installed,local]
python2-minimal/now 2.7.17-2ubuntu4 amd64 [installed,local]
python2.7-minimal/now 2.7.18-1~20.04.1 amd64 [installed,local]
python2.7/now 2.7.18-1~20.04.1 amd64 [installed,local]
python2/now 2.7.17-2ubuntu4 amd64 [installed,local]
python3-minimal/now 3.8.2-0ubuntu2 amd64 [installed,local]
python3.8-minimal/now 3.8.10-0ubuntu1~20.04.2 amd64 [installed,local]
python3.8/now 3.8.10-0ubuntu1~20.04.2 amd64 [installed,local]
python3/now 3.8.2-0ubuntu2 amd64 [installed,local]
readline-common/now 8.0-4 all [installed,local]
run-one/now 1.17-0ubuntu1 all [installed,local]
sed/now 4.7-1 amd64 [installed,local]
sensible-utils/now 0.0.12+nmu1 all [installed,local]
shared-mime-info/now 1.15-1 amd64 [installed,local]
sudo/now 1.8.31-1ubuntu1.2 amd64 [installed,local]
sysvinit-utils/now 2.96-2.1ubuntu1 amd64 [installed,local]
t1utils/now 1.41-3 amd64 [installed,local]
tar/now 1.30+dfsg-7ubuntu0.20.04.1 amd64 [installed,local]
teckit/now 2.5.8+ds2-5ubuntu2 amd64 [installed,local]
tex-common/now 6.13 all [installed,local]
texlive-base/now 2019.20200218-1 all [installed,local]
texlive-binaries/now 2019.20190605.51237-3build2 amd64 [installed,local]
texlive-fonts-recommended/now 2019.20200218-1 all [installed,local]
texlive-latex-base/now 2019.20200218-1 all [installed,local]
texlive-latex-extra/now 2019.202000218-1 all [installed,local]
texlive-latex-recommended/now 2019.20200218-1 all [installed,local]
texlive-pictures/now 2019.20200218-1 all [installed,local]
texlive-plain-generic/now 2019.202000218-1 all [installed,local]
texlive-xetex/now 2019.20200218-1 all [installed,local]
tini/now 0.18.0-1 amd64 [installed,local]
tipa/now 2:1.3-20 all [installed,local]
tzdata/now 2021e-0ubuntu0.20.04 all [installed,local]
ubuntu-keyring/now 2020.02.11.4 all [installed,local]
ubuntu-mono/now 19.04-0ubuntu3 all [installed,local]
ucf/now 3.0038+nmu1 all [installed,local]
unzip/now 6.0-25ubuntu1 amd64 [installed,local]
util-linux/now 2.34-0.1ubuntu9.1 amd64 [installed,local]
vim-common/now 2:8.1.2269-1ubuntu5.4 all [installed,local]
vim-tiny/now 2:8.1.2269-1ubuntu5.4 amd64 [installed,local]
wget/now 1.20.3-1ubuntu2 amd64 [installed,local]
x11-common/now 1:7.7+19ubuntu14 all [installed,local]
x11proto-core-dev/now 2019.2-1ubuntu1 all [installed,local]
x11proto-dev/now 2019.2-1ubuntu1 all [installed,local]
x11proto-xext-dev/now 2019.2-1ubuntu1 all [installed,local]
xdg-utils/now 1.1.3-2ubuntu1.20.04.2 all [installed,local]
xfonts-encodings/now 1:1.0.5-0ubuntu1 all [installed,local]
xfonts-utils/now 1:7.7+6 amd64 [installed,local]
xorg-sgml-doctools/now 1:1.11-1 all [installed,local]
xtrans-dev/now 1.4.0-1 all [installed,local]
xxd/now 2:8.1.2269-1ubuntu5.4 amd64 [installed,local]
zlib1g/now 1:1.2.11.dfsg-2ubuntu1.2 amd64 [installed,local]
⚠️ **GitHub.com Fallback** ⚠️